Loading...
Searching...
No Matches
gx_seq::Drums Class Reference

`#include <gx_sequencer_settings.h>`

## Public Member Functions

| Drums (gx_engine::SeqParameter *pa)
| ~Drums ()

## Public Attributes

gx_engine::SeqParameter * | p
Gtk::Box * | box

## Detailed Description

Definition at line 29 of file gx_sequencer_settings.h.

## Constructor & Destructor Documentation

## Drums()

gx_seq::Drums::Drums | ( | gx_engine::SeqParameter * | pa | ) |

inline

Definition at line 33 of file gx_sequencer_settings.h.

## ~Drums()

gx_seq::Drums::~Drums | ( |  | ) |

inline

Definition at line 35 of file gx_sequencer_settings.h.

## Member Data Documentation

## box

Gtk::Box* gx_seq::Drums::box

Definition at line 32 of file gx_sequencer_settings.h.

## p

gx_engine::SeqParameter* gx_seq::Drums::p

Definition at line 31 of file gx_sequencer_settings.h.

Referenced by Drums().

The documentation for this class was generated from the following file:

- src/headers/gx_sequencer_settings.h